<?php
/**
*
* calendar [FrenchStandard]
*
* @author alightner
*
* @package phpBB Calendar
* @version CVS/SVN: $Id: $
* @copyright (c) 2009 alightner
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/*** DO NOT CHANGE*/
if (empty($lang) || !is_array($lang))
{
    $lang = array();
}
//
// TRANSLATION DETAILS
//
// Author: Alexandre Jouanne
// Email: alexandre.jouanne[at]gmail.com
//
// TRANSLATION LICENSE
//
// This program is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, version 2 of the License.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
// GNU General Public License for more details.
//
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ALL_DAY'				=> 'Journée entière ',
	'AM'					=> 'AM',
	'CALENDAR_TITLE'		=> 'Agenda',
	'CALENDAR_NUMBER_ATTEND'=> 'Nombre de personnes que vous ammenez à cet événement incluant vous-même',
	'CALENDAR_NUMBER_ATTEND_EXPLAIN'=> '(Si vous venez seul, taper 1)',
	'CALENDAR_RESPOND'		=> 'Merci de confirmer votre présence ici',
	'CALENDAR_WILL_ATTEND'	=> 'Assisterez-vous à cet événement ?',
	'COL_HEADCOUNT'			=> 'Nb. de personnes',
	'COL_WILL_ATTEND'		=> 'Participera ?',
	'COMMENTS'				=> 'Remarques',
	'DAY'					=> 'Jour',
	'DAY_OF'				=> 'Journée du ',
	'DELETE_ALL_EVENTS'		=> 'Supprimer toutes les répétitions de cet événement.',
	'DETAILS'				=> 'Details',
	'EDIT'					=> 'Modifier',
	'EDIT_ALL_EVENTS'		=> 'Modifier toutes les répétitions de cet événement.',
	'EVENT_CREATED_BY'		=> 'Evénement créé par',
	'EVERYONE'				=> 'Tout le monde',
	'FROM_TIME'				=> 'De',
	'HOW_MANY_PEOPLE'		=> 'Suivi de présence :',
	'INVALID_EVENT'			=> 'L\'événement que vous tentez de consulter n\'existe pas.',
	'INVITE_INFO'			=> 'Invité(s) ',
	'OCCURS_EVERY'			=> 'Se répète chaque ',
	'RECURRING_EVENT_CASE_1_STR'    => '%1$s jour de %4$s, chaque %5$s année(s)',
	'RECURRING_EVENT_CASE_2_STR'    => '%3$s %2$s de %4$s, chaque %5$s année(s)',
	'RECURRING_EVENT_CASE_3_STR'    => '%3$s %2$s d\'une semaine complète (7 jours) de %4$s, chaque %5$s année(s)',
	'RECURRING_EVENT_CASE_3b_STR'    => '%2$s de la première semaine partielle (< 7 jours) de %4$s, chaque %5$s année(s)',
	'RECURRING_EVENT_CASE_4_STR'    => '%3$s %2$s avant le dernier %2$s de %4$s, chaque %5$s année(s)',
	'RECURRING_EVENT_CASE_5_STR'    => '%3$s %2$s avant le dernier %2$s d\'une semaine complète (7 jours) de %4$s, chaque %5$s année(s)',
	'RECURRING_EVENT_CASE_5b_STR'    => '%2$s de la dernière semaine partielle (< 7 jours) de %4$s - chaque %5$s année(s)',
	'RECURRING_EVENT_CASE_6_STR'    => '%1$s jour du mois, chaque %5$s mois',
	'RECURRING_EVENT_CASE_7_STR'    => '%3$s %2$s du mois, chaque %5$s mois',
	'RECURRING_EVENT_CASE_8_STR'    => '%3$s %2$s d\'une semaine complète (7 jours) du mois - chaque %5$s mois',
	'RECURRING_EVENT_CASE_8b_STR'    => '%2$s de la première semaine partielle (< 7 jours) du mois, chaque %5$s mois',
	'RECURRING_EVENT_CASE_9_STR'    => '%3$s %2$s avant le dernier %2$s du mois, chaque %5$s mois',
	'RECURRING_EVENT_CASE_10_STR'    => '%3$s %2$s avant le dernier %2$s d\'une semaine complète (7 jours) du mois, chaque %5$s mois',
	'RECURRING_EVENT_CASE_10b_STR'    => '%2$s de la dernière semaine partielle (< 7 jours) du mois, chaque %5$s mois',
	'RECURRING_EVENT_CASE_11_STR'    => '%2$s de chaque %5$s semaine(s)',
	'RECURRING_EVENT_CASE_12_STR'    => '%5$s jour(s)',
	'LOCAL_DATE_FORMAT'		=> '%1$s %2$s, %3$s',
	'MAYBE'					=> 'Peut-être',
	'MONTH'					=> 'Mois',
	'MONTH_OF'				=> 'Mois de ',
	'MY_EVENTS'				=> 'Mes événements',
	'NEW_EVENT'				=> 'Nouvel événement',
	'NO_EVENTS_TODAY'		=> 'Il n\'y a pas d\'événements aujourd\'hui.',
	'PAGE_TITLE'			=> 'Agenda',
	'PM'					=> 'PM',
	'PRIVATE_EVENT'			=> 'Cet événement est privé.  Vous devez être invité et connecté pour voir cet événement.',
	'TO_TIME'				=> 'au',
	'UPCOMING_EVENTS'		=> 'Evénements à venir',
	'USER_CANNOT_VIEW_EVENT'=> 'Vous n\'êtes pas autorisé à consulter cet événement.',
	'WATCH_CALENDAR_TURN_ON'	=> 'Suivi de l\'agenda',
	'WATCH_CALENDAR_TURN_OFF'	=> 'Arrêt du suivi de l\'agenda',
	'WATCH_EVENT_TURN_ON'	=> 'Suivi de cet événement',
	'WATCH_EVENT_TURN_OFF'	=> 'Arrêt du suivi de cet événement',
	'WEEK'					=> 'Semaine',
	'WEEK_OF'				=> 'Semaine du ',
	'ZEROTH_FROM'			=> 'du 0ème',
	'numbertext'			=> array(
		'0'		=> '0',
		'1'		=> '1er',
		'2'		=> '2ème',
		'3'		=> '3ème',
		'4'		=> '4ème',
		'5'		=> '5ème',
		'6'		=> '6ème',
		'7'		=> '7ème',
		'8'		=> '8ème',
		'9'		=> '9ème',
		'10'	=> '10ème',
		'11'	=> '11ème',
		'12'	=> '12ème',
		'13'	=> '13ème',
		'14'	=> '14ème',
		'15'	=> '15ème',
		'16'	=> '16ème',
		'17'	=> '17ème',
		'18'	=> '18ème',
		'19'	=> '19ème',
		'20'	=> '20ème',
		'21'	=> '21ème',
		'22'	=> '22ème',
		'23'	=> '23ème',
		'24'	=> '24ème',
		'25'	=> '25ème',
		'26'	=> '26ème',
		'27'	=> '27ème',
		'28'	=> '28ème',
		'29'	=> '29ème',
		'30'	=> '30ème',
		'31'	=> '31ème',
		'n'		=> 'nème' ),
));

?>
