<?php
/**
*
* calendarpost [FrenchStandard]
*
* @author alightner
*
* @package phpBB Calendar
* @version CVS/SVN: $Id: $
* @copyright (c) 2009 alightner
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
//
// TRANSLATION DETAILS
//
// Author: Alexandre Jouanne
// Email: alexandre.jouanne[at]gmail.com
//
// TRANSLATION LICENSE
//
// This program is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, version 2 of the License.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
// GNU General Public License for more details.
//
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine 

$lang = array_merge($lang, array(
	'ALL_DAY'					=> 'Journée entière ',
	'ALLOW_GUESTS'				=> 'Autoriser les membres à inviter d\'autres personnes à cet événement ',
	'ALLOW_GUESTS_ON'			=> 'Les membres peuvent apporter des invités à cet événement.',
	'ALLOW_GUESTS_OFF'			=> 'Les membres ne peuvent pas apporter d\'invités à cet événement.',
	'AM'						=> 'AM',
	'CALENDAR_POST_EVENT'		=> 'Création d\'un nouvel événement',
	'CALENDAR_EDIT_EVENT'		=> 'Modifier l\'événement',
	'CALENDAR_TITLE'			=> 'Agenda',
	'DELETE_EVENT'				=> 'Supprimer l\'événement',
	'DELETE_ALL_EVENTS'			=> 'Supprimer chaque occurence de cette événement.',
	'EMPTY_EVENT_MESSAGE'		=> 'Vous devez entrer un message lors de la création de l\'événement.',
	'EMPTY_EVENT_SUBJECT'		=> 'Vous devez entrer un sujet lors de la création de l\'événement.',
	'END_DATE'					=> 'Date de fin ',
	'END_RECURRING_EVENT_DATE'	=> 'Quand prendra fin la récurrence de cet événement ?',
	'END_TIME'					=> 'Heure de fin ',
	'EVENT_ACCESS_LEVEL'			=> 'Qui peut consulter cet événement ? ',
	'EVENT_ACCESS_LEVEL_GROUP'		=> 'Groupe',
	'EVENT_ACCESS_LEVEL_PERSONAL'	=> 'Personnel',
	'EVENT_ACCESS_LEVEL_PUBLIC'		=> 'Public',
	'EVENT_CREATED_BY'			=> 'Evénement créé par',
	'EVENT_DELETED'				=> 'Cet événement a été supprimé avec succès.',
	'EVENT_EDITED'				=> 'Cet événement a été modifié avec succès',
	'EVENT_GROUP'				=> 'Quel groupe peut consulter cet événement ?',
	'EVENT_STORED'				=> 'Cet événement a été créé avec succès',
	'EVENT_TYPE'				=> 'Type d\'événement ',
	'EVERYONE'					=> 'Tout le monde',
	'FREQUENCEY_LESS_THAN_1'	=> 'Les événements récurrents doivent avoir une fréquence de répétition supérieure ou égale à 1',
	'FROM_TIME'					=> 'Du',
	'INVITE_INFO'				=> 'Invité(s)',
	'LOGIN_EXPLAIN_POST_EVENT'	=> 'Vous devez vous identifier pour ajouter/modifier/supprimer un événement.',
	'MESSAGE_BODY_EXPLAIN'		=> 'Entrez votre message ici, il ne peut contenir plus de <strong>%d</strong> caractères.',
	'NEGATIVE_LENGTH_EVENT'		=> 'L\'événement ne peut pas se terminer avant d\'avoir commencé.',
	'NEVER'						=> 'Jamais',
	'NEW_EVENT'					=> 'Nouvel événement',
	'NO_EVENT'					=> 'L\'événement demandé n\'existe pas.',
	'NO_EVENT_TYPES'			=> 'L\'administrateur du site n\'a pas configuré de type d\'événement dans cette agenda. La création d\'événement a été désactivée.',
	'NO_GROUP_SELECTED'			=> 'Aucun groupe n\'a été sélectionné pour cet événement de groupe.',
	'NO_POST_EVENT_MODE'		=> 'No post mode specified.',
	'PM'						=> 'PM',
	'RECURRING_EVENT'			=> 'Evénement récurrent ',
	'RECURRING_EVENT_TYPE'		=> 'Type de récurrence de cet événement :',
	'RECURRING_EVENT_TYPE_EXPLAIN'	=> 'Les choix commencent par une lettre qui indique leur fréquence de répétition : <br>A - Annuelle,<br />M - Mensuelle, <br> H - Hebdomadaire, <br /> Q - Quotidienne',
	'RECURRING_EVENT_FREQ'		=> 'A quelle fréquence se répètera cet événement ?',
	'RECURRING_EVENT_FREQ_EXPLAIN'	=> 'Entrez la valeur représentée par [Y] dans le champ précédent.',
	'RECURRING_EVENT_CASE_1'    => 'A: [Xème] jour de [mois de l\'année], chaque [Y] année(s)',
	'RECURRING_EVENT_CASE_2'    => 'A: [Xème] [jour de la semaine] de [mois de l\'année], chaque [Y] année(s)',
	'RECURRING_EVENT_CASE_3'    => 'A: [Xème] [jour de la semaine] d\'une semaine complète (7 jours) de [mois de l\'année], chaque [Y] année(s)',
	'RECURRING_EVENT_CASE_4'    => 'A: [Xème] dernier [jour de la semaine] de [mois de l\'année], chaque [Y] année(s)',
	'RECURRING_EVENT_CASE_5'    => 'A: [Xème] dernier [jour de la semaine] d\'une semaine complète (7 jours) de [mois de l\'année], chaque [Y] année(s)',
	'RECURRING_EVENT_CASE_6'    => 'M: [Xème] jour du mois de chaque [Y] mois',
	'RECURRING_EVENT_CASE_7'    => 'M: [Xème] [jour de la semaine] du mois, chaque [Y] mois',
	'RECURRING_EVENT_CASE_8'    => 'M: [Xème] [jour de la semaine] d\'une semaine complète (7 jours) du mois, chaque [Y] mois',
	'RECURRING_EVENT_CASE_9'    => 'M: [Xème] dernier [jour de la semaine] du mois, chaque [Y] mois',
	'RECURRING_EVENT_CASE_10'    => 'M: [Xème] dernier [jour de la semaine] d\'une semaine complète (7 jours) du mois, chaque [Y] mois',
	'RECURRING_EVENT_CASE_11'    => 'Q: [Jour de la semaine] de chaque [Y] semaine(s)',
	'RECURRING_EVENT_CASE_12'    => 'Q: Chaque [Y] jour(s)',

	'RETURN_CALENDAR'			=> '%sRetour à l\'agenda%s',
	'START_DATE'				=> 'Date de début ',
	'START_TIME'				=> 'Heure de début ',
	'TO_TIME'					=> 'Au',
	'TRACK_RSVPS'				=> 'Suivi de présence ',
	'TRACK_RSVPS_ON'			=> 'Le suivi de présence est activé.',
	'TRACK_RSVPS_OFF'			=> 'Le suivi de présence est désactivé.',
	'USER_CANNOT_DELETE_EVENT'	=> 'Vous n\'avez pas la permission de supprimer des événements.',
	'USER_CANNOT_EDIT_EVENT'	=> 'Vous n\'êtes pas autorisé à modifier des événements.',
	'USER_CANNOT_POST_EVENT'	=> 'Vous n\'avez pas la permission de créer des événements.',
	'USER_CANNOT_VIEW_EVENT'	=> 'Vous n\'avez pas l\'autorisation de consulter des événements.',
	'VIEW_EVENT'				=> '%sVisualisez votre événement%s',
	'WEEK'						=> 'Semaine',
	'ZERO_LENGTH_EVENT'			=> 'L\'événement ne peut pas se terminer en même temps qu\'il commence.',

));

?>
