<?php
/**
*
* calendar [FrenchStandard]
*
* @author alightner
*
* @package phpBB Calendar
* @version CVS/SVN: $Id: $
* @copyright (c) 2009 alightner
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
//
// TRANSLATION DETAILS
//
// Author: Alexandre Jouanne
// Email: alexandre.jouanne[at]gmail.com
//
// TRANSLATION LICENSE
//
// This program is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, version 2 of the License.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
// GNU General Public License for more details.
//
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
    '12_HOURS'								=> '12 heures',
    '24_HOURS'								=> '24 heures',
    'AUTO_POPULATE_EVENT_FREQUENCY'			=> 'Fréquence de récurrence des événements',
    'AUTO_POPULATE_EVENT_FREQUENCY_EXPLAIN'	=> 'Quelle est la fréquence (en jours) de récurrence des événements dans l\'agenda ? <br> N.B. Si vous choisissez 0, les événements récurrents ne seront jamais ajoutés dans l\'agenda.<br />',
    'AUTO_POPULATE_EVENT_LIMIT'				=> 'Durée de récurrence des événements',
    'AUTO_POPULATE_EVENT_LIMIT_EXPLAIN'		=> 'Pendant combien de jours voulez-vous que les événements récurrents se répètent ?  En d\'autre termes, voullez-vous que les événements récurrents apparaissent dans l\'agenda sur une durée de 30, 45, jours ou plus ? <br> N.B. Si vous avez événements qui se répettent sur une base mensuelle ou annuelle et que vous choisissez 30 jours, ils ne se répèteront pas dans l\'agenda; veuillez dans ce cas choisir 365 jours ou plus.<br />',
    'AUTO_PRUNE_EVENT_FREQUENCY'			=> 'Effacer automatiquement les événements passés',
    'AUTO_PRUNE_EVENT_FREQUENCY_EXPLAIN'	=> 'Quelle est la fréquence (en jour) de suppression des événements passés. Remarque : si vous sélectionnez 0, les événements passés ne seront jamais supprimés. Il faudra le faire manuellement.',
    'AUTO_PRUNE_EVENT_LIMIT'				=> 'Durée avant la suppresion automatique',
    'AUTO_PRUNE_EVENT_LIMIT_EXPLAIN'		=> 'Combien de jours après la fin d\'un événement souhaitez vous ajouter celui-ci à la liste des événements à effacer automatiquement ?  C\'est à dire, pendant combien de jours souhaitez vous conserver les événements dans l\'agenda après qu\'ils soient passés : 0, 30 ou 45 jours ?',
    'CALENDAR_ETYPE_NAME'					=> 'Nom du type d\'événement',
    'CALENDAR_ETYPE_COLOR'					=> 'Couleur du type d\'événement',
    'CALENDAR_ETYPE_ICON'					=> 'Icône du type d\'événement',
    'CALENDAR_SETTINGS_EXPLAIN'				=> 'Réglez les paramètres de l\'agenda ici.',
    'CHANGE_EVENTS_TO'						=> 'Changer tous les événements de ce type en',
    'CLICK_PLUS_HOUR'						=> 'Déplacez TOUS les événements de l\'agenda d\'une heure',
    'CLICK_PLUS_HOUR_EXPLAIN'				=> 'Etre capable de déplacer tous les évènements dans l\'agenda de +/- une heure est pratique lorsque vous réinitialisez l\'heure d\'été du forum. <br> N.B. Cliquer sur les liens pour déplacer les événements de +/- une heure vous fera perdre tous les changements que vous avez fait ci-dessus. Veuillez cliquer sur [Envoyer] afin de sauvegarder vos changements avant de déplacer les événements de +/- une heure.<br />',
    'COLOR'									=> 'Couleur',
    'CREATE_EVENT_TYPE'						=> 'Créer un nouveau type d\'événement',
    'DATE_FORMAT'							=> 'Format de la date',
    'DATE_FORMAT_EXPLAIN'					=> 'Exemple : &quot;d M Y&quot; pour 2 Avril 1999',
    'DATE_TIME_FORMAT'						=> 'Format des date & heure',
    'DATE_TIME_FORMAT_EXPLAIN'				=> 'Exemple : &quot;M j, A h:i a&quot; ou &quot;M j, A H:i&quot;',
    'DELETE'								=> 'Supprimer',
    'DELETE_ALL_EVENTS'						=> 'Supprimez tous les événements existants de ce type',
    'DELETE_ETYPE'							=> 'Supprimer ce type d\'événement',
    'DELETE_ETYPE_EXPLAIN'					=> 'Êtes-vous sûr de vouloir supprimer ce type d\'événement?',
    'DELETE_LAST_EVENT_TYPE'				=> 'Attention: c\'est le dernier type d\'événement.',
    'DELETE_LAST_EVENT_TYPE_EXPLAIN'		=> 'Supprimer ce type d\'événement va entraîner la suppression de tous les événements dans l\'agenda. La création de nouveaux événements sera désactivée jusqu\'à ce que de nouveaux types d\'événements soient créés.',
    'DISPLAY_12_OR_24_HOURS'				=> 'Format des heures',
    'DISPLAY_12_OR_24_HOURS_EXPLAIN'		=> 'Souhaitez-vous afficher les heures avec le format 12 heures AM/PM ou le format 24 heures ? Ceci n\'affecte pas le format de date sélectionné par l\'utilisateur dans son profil. Cette option n\'affecte que le menu déroulant permettant la sélection des heures lors de la création / modification des événements et l\'affichage de l\'heure dans l\'agenda.',
    'DISPLAY_HIDDEN_GROUPS'					=> 'Afficher les groupes cachés',
    'DISPLAY_HIDDEN_GROUPS_EXPLAIN'			=> 'Souhaitez-vous que les utilisateurs puissent voir et inviter les membres de groupes cachés ? Si cette option n\'est pas selectionnée, seul le group des administrateurs pourra voir et inviter les membres de groupes cachés.',
    'DISPLAY_NAME'							=> 'Nom affiché sur l\'agenda (peut être vide)',
    'DISPLAY_EVENTS_ONLY_1_DAY'				=> 'Affichage des événements sur un jour',
    'DISPLAY_EVENTS_ONLY_1_DAY_EXPLAIN'		=> 'Affiche uniquement le premier jour des événements (ne tient pas compte de leur date/heure de fin).<br> Astuce : Si vous avez choisi cette option et voulez quand même afficher un événement de x jours entiers, veuillez créer un événenement qui dure la journée entière et le faire répéter chaque jour pendant x jours. Ainsi il apparaîtra pendant x jours d\'affilés dans le calendrier.<br />',
    'DISPLAY_FIRST_WEEK'					=> 'Afficher la semaine en cours',
    'DISPLAY_FIRST_WEEK_EXPLAIN'			=> 'Souhaitez-vous afficher la semaine en cours sur l\'index du forum ?',
    'DISPLAY_NEXT_EVENTS'					=> 'Afficher les prochains événements',
    'DISPLAY_NEXT_EVENTS_EXPLAIN'			=> 'Spécifiez le nombre d\'événements courants que vous souhaitez afficher sur la page d\'index. <br> N.B. Ce nombre sera ignoré si vous avez coché la case « Afficher la semaine en cours ».<br />',
    'DISPLAY_TRUNCATED_SUBJECT'				=> 'Tronquer les Sujets',
    'DISPLAY_TRUNCATED_SUBJECT_EXPLAIN'		=> 'De longs sujets peuvent prendre beaucoup de place sur l\'agenda. Combien de caractères souhaitez vous afficher dans le sujet sur l\'agenda ? <br> (Entrez la valeur 0 si vous ne voulez pas tronquer les sujets)<br />',
    'EDIT'									=> 'Modifier',
    'EDIT_ETYPE'							=> 'Modifier le type d\'événement',
    'EDIT_ETYPE_EXPLAIN'					=> 'Spécifiez les paramètres d\'affichage de ce type d\'événement.',
    'FIRST_DAY'								=> 'Premier jour de la semaine',
    'FIRST_DAY_EXPLAIN'						=> 'Par quel jour commence la semaine dans l\'agenda ?',
    'FULL_NAME'								=> 'Nom complet',
    'FRIDAY'								=> 'Vendredi',
    'ICON_URL'								=> 'URL de l\'icône',
    'MANAGE_ETYPES'							=> 'Gérer les types d\'événements',
    'MANAGE_ETYPES_EXPLAIN'					=> 'Les types d\'événements sont utilisées pour aider à organiser l\'agenda. Vous pouvez ajouter, modifier, supprimer ou réorganiser les types d\'événements ici.',
    'MINUS_HOUR'							=> 'Avance TOUS les événements d\'une heure (- 1 heure)',
    'MONDAY'								=> 'Lundi',
    'NO_EVENT_TYPE_ERROR'					=> 'Impossible de trouver le type d\'événement spécifié.',
    'PLUS_HOUR'								=> 'Retarde TOUS les événements d\'une heure (+ 1 heure)',
    'PLUS_HOUR_CONFIRM'						=> 'Etes-vous sûr de vouloir déplacer tous les événements d\'%1$ heure ?',
    'PLUS_HOUR_SUCCESS'						=> 'TOUS les événements ont été déplacés d\'%1$ heure.',
    'SATURDAY'								=> 'Samedi',
    'SUNDAY'								=> 'Dimanche',
    'TIME_FORMAT'							=> 'Format de l\'heure',
    'TIME_FORMAT_EXPLAIN'					=> 'Exemple : &quot;h:i a&quot; pour 01:00 AM ou &quot;H:i&quot pour 13:00',
    'THURSDAY'								=> 'Jeudi',
    'TUESDAY'								=> 'Mardi',
    'USER_CANNOT_MANAGE_CALENDAR'			=> 'Vous n\'avez pas l\'autorisation de gérer les paramètres de l\'agenda ou des types d\'événements.',
    'WEDNESDAY'								=> 'Mercredi',

));

?>
